/*
// #Page Title
// --------------------------------------------------
*/


.sp-page-title{
text-transform: uppercase;
margin-left:35px;
}

/*
// #Menü
// --------------------------------------------------
*/


body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  content: "\f107";
  float: right;
  margin-left: 7px;
  font-weight: 900;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 80px;
  font-size: 17px;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.sp-megamenu-parent {
  z-index: 9999;
}

.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px 0px 15px;
}


/*
// #Dropdown-Menü
// --------------------------------------------------
*/


body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  content: "\f107";
  float: right;
  margin-left: 5px! important;
  font-weight: 600;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
 
  display: block;
    padding: 0px 0px !important;
    clear: both;
    font-weight: 400;
    line-height: 3em !important;
    white-space: nowrap;
    border-bottom: 1px solid #e6e6e6;
	color: #555 !important;
	font-size: 16px;
}

#sp-menue a:hover {
  color: #1e71a1 !important;
}

.sp-megamenu-parent > li.active > a {
  font-weight: 500;
  background: #6cbae7;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
 	background-color: #FFFFFF;
 	padding: 20px;
}


/*
// #Offcanvas-manue
// --------------------------------------------------
*/

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #0094d2;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: #0094d2 !important;
    font-weight: 500;
}


.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
  content: "\f107";
  font-weight: 900;
}

.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler::after {
  content: "";
  font-weight: 900;
}

.burger-icon {
  width: 40px;
  cursor: pointer;
  background-color: #fff;
  padding: 2px 8px;
  border-radius: 3px 3px 3px 3px;
  margin-right: 10px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {display: block !important;}

body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
  right: 0;
  top: 0;
  background: #fff;
}



/*
// #Body
// --------------------------------------------------
*/

.article-list .article {
  margin-bottom: 10px;
  padding: 10px;
  border: 0px solid #f5f5f5;
  border-radius: 3px;
}


.row {
  --bs-gutter-x: 3rem;
}

.article-list .article .article-header h1, .article-list .article .article-header h2 {
  font-size: 1.8rem;
  margin: 0 0 1.25rem 0;
}

.h2 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: bold;
  line-height: 1.2;
  color: #0796d3;
}

.h1, .h3, .h4, .h5, .h6, h1, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: normal;
  line-height: 1.2;
  color: #0796d3;
}



.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: #c1c1c1;
  border-color: #c1c1c1;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #fff;
  --bs-btn-border-color: #6c757d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5c636a;
  --bs-btn-hover-border-color: #565e64;
  --bs-btn-focus-shadow-rgb: 130,138,145;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #565e64;
  --bs-btn-active-border-color: #51585e;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #6c757d;
  --bs-btn-disabled-border-color: #6c757d;
}


Element {
  color: #585d34;
}

/*
// #Modul-Left/Right
// --------------------------------------------------
*/

#sp-left .sp-module, #sp-right .sp-module {
  border: 0px solid #f3f3f3;
  padding: 25px 25px 25px 25px;
  border-radius: 5px 5px 5px 5px;
  background: #f3f3f3;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  margin: 0 0 0px;
  padding-bottom: 0px;
  font-size: 22px;
  font-weight: 500;
  border-bottom: 1px solid #f3f3f3;
}


#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 25px;
  margin-left: 25px;
}



/*
// #Modul-Bottom
// --------------------------------------------------
*/

#sp-bottom .sp-module .sp-module-title {
  font-weight: 500;
  font-size: 18px;
  margin: 0 0 30px;
  color: #fff;
}

/*
// #Kontaktfprmular
// --------------------------------------------------
*/

.nui.form {
  display: flex;
  flex-direction: column;
  gap: calc(var(--space) * 2);
  margin-right: 20px;
}


/*
// #Footer
// --------------------------------------------------
*/

#sp-footer {
  font-size: 16px;
}

#sp-footer, #sp-bottom {
  color: #000;
}

